漏洞信息详情

Intel TXE和Intel Converged Security and Management Engine 代码注入漏洞

漏洞简介

Intel Converged Security and Management Engine(CSME)和Intel TXE都是美国英特尔(Intel)公司的产品。Intel Converged Security and Management Engine是一款安全管理引擎。Intel TXE是一款使用在CPU(中央处理器)中具有硬件验证功能的信任执行引擎。

Intel CSME和Intel TXE中的安装程序存在代码注入漏洞。该漏洞源于外部输入数据构造代码段的过程中,网络系统或产品未正确过滤其中的特殊元素。攻击者可利用该漏洞生成非法的代码段,修改网络系统或组件的预期的执行控制流。以下产品及版本受到影响:Intel CSME 11.8.65之前版本,11.11.65之前版本,11.22.65之前版本,12.0.35之前版本;Intel TXE 3.1.65版本,4.0.15版本。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00213.html

参考网址

来源:www.intel.com

链接:https://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00213.html

来源:support.f5.com

链接:https://support.f5.com/csp/article/K71265658

来源:support.f5.com

链接:https://support.f5.com/csp/article/K10522033

来源:support.f5.com

链接:https://support.f5.com/csp/article/K21423526

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-0091

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ASB-2019.0148.2/

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2019.2211/

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多